dm 'log;clear;output;clear';
OPTIONS NODATE NOCENTER;

LIBNAME NBS 'O:\OPR\NBS files';

DATA ONE; SET NBS.NBSr3puf121509; RUN;

PROC EXPORT DATA= NBS.NBSR3PUF121509 
            OUTFILE= "O:\OPR\NBS files\NBSr3puf121509.CSV" 
            DBMS=CSV REPLACE;
    PUTNAMES=YES;
RUN;

ODS CSVALL FILE='O:\OPR\NBS files\NBSr3puf121509_1a.CSV';
PROC PRINT DATA=one NOOBS;
    VAR CASEID_PUB R3_C_RTYPE--R3_G61_7;
RUN;
ODS CSVALL CLOSE;

ODS CSVALL FILE='O:\OPR\NBS files\NBSr3puf121509_2a.CSV';
PROC PRINT DATA=one NOOBS;
    VAR CASEID_PUB R3_C_EVRUSESVR--R3_C_OTHR2005_07_1;
RUN;
ODS CSVALL CLOSE;

ODS CSVALL FILE='O:\OPR\NBS files\NBSr3puf121509_3a.CSV';
PROC PRINT DATA=one NOOBS;
    VAR CASEID_PUB R3_C_PHYTH2005_10_1--R3_C_PROVUSE2005_01_1;
RUN;
ODS CSVALL CLOSE;

ODS CSVALL FILE='O:\OPR\NBS files\NBSr3puf121509_4a.CSV';
PROC PRINT DATA=one NOOBS;
    VAR CASEID_PUB R3_C_DURPROVVISIT_01_1--R3_C_PROVUSE2005_07_1;
RUN;
ODS CSVALL CLOSE;

ODS CSVALL FILE='O:\OPR\NBS files\NBSr3puf121509_5a.CSV';
PROC PRINT DATA=one NOOBS;
    VAR CASEID_PUB R3_C_DURPROVVISIT_07_1--R3_C_PROVUSE2005_11_1;
RUN;
ODS CSVALL CLOSE;

ODS CSVALL FILE='O:\OPR\NBS files\NBSr3puf121509_6a.CSV';
PROC PRINT DATA=one NOOBS;
    VAR CASEID_PUB R3_C_DURPROVVISIT_11_1--R3_I36_I;
RUN;
ODS CSVALL CLOSE;

ODS CSVALL FILE='O:\OPR\NBS files\NBSr3puf121509_7a.CSV';
PROC PRINT DATA=one NOOBS;
    VAR CASEID_PUB R3_I37_I--R3_N_PIAatInt_PUB;
RUN;
ODS CSVALL CLOSE;

QUIT;
